*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit; }

a {
  text-decoration: none;
  color: #000; }
  a:hover {
    color: #FFF57B; }

html {
  font-size: 62.5%;
  font-family: "Ubuntu", sans-serif;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  overflow-x: hidden; }
  @media (max-width: 48em) {
    html {
      font-size: 58.59%; } }

body {
  box-sizing: border-box;
  overflow-x: hidden;
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  min-height: 500vh;
  background-color: #F8FFF8;}

main {
  min-height: 85vh; }

@media (max-width: 48em) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl,
  .container-fluid {
    padding-right: 2rem;
    padding-left: 2rem; } }

img {
  width: 100%;
  vertical-align: middle; }

.heading-primary {
  color: #000;
  text-align: center;
  font-family: "Lora", serif;
  font-size: 10rem;
  font-style: normal;
  font-weight: 500;
  line-height: 11.4rem;
  /* 114% */ }
  @media (max-width: 48em) {
    .heading-primary {
      font-size: 7rem;
      line-height: 8rem; } }

.heading-secondary {
  color: #262626;
  font-family: "Lora", serif;
  font-size: 4.4rem;
  font-style: normal;
  font-weight: 600;
  line-height: 4.8rem;
  /* 109.091% */
  letter-spacing: -1.32px;
  text-transform: uppercase; }
  @media (max-width: 48em) {
    .heading-secondary {
      font-size: 3.4rem;
      line-height: 3.8rem; } }

.heading-tertiary {
  font-family: "Ubuntu", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 3rem;
  line-height: 4.5rem;
  color: #FFF57B; }

.heading-quaternary {
  font-family: "Ubuntu", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1.2rem;
  line-height: 1.8rem;
  display: flex;
  align-items: center;
  color: #fff; }

.u-center-text {
  text-align: center; }

.color-primary {
  color: #F52D20; }

.color-white {
  color: #fff; }

.align-vertically {
  display: flex;
  align-items: center; }

.u-primary-paragraph {
  color: #000;
  font-family: "Ubuntu", sans-serif;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 2.2rem;
  /* 122.222% */ }

.btn-primary {
  display: inline-flex;
  padding: 1.8rem 4.2rem;
  justify-content: center;
  align-items: center;
  gap: 6px;
  border-radius: 10rem;
  background: #2D6B38;
  box-shadow: 0px 3px 0px 0px #FFEB02;
  color: #FFF;
  text-align: center;
  font-family: "Ubuntu", sans-serif;
  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.4rem;
  /* 120% */
  letter-spacing: -0.2px;
  text-transform: uppercase; }
  .btn-primary:hover, .btn-primary:focus {
    background: #008253;
    color: #fff; }

.lemon-item-btn {
  border-radius: 130px;
  background: #FFF;
  padding: 1.2rem 4rem 1.2rem 1.7rem;
  position: relative;
  max-width: 33.6rem;
  width: 100%;
  display: flex;
  align-items: center;
  height: 7rem;
  border-radius: 62px;
  border: 1px solid #000;
  background: #FFF; }
  @media (min-width: 768px) and (max-width: 992px) {
    .lemon-item-btn {
      padding: 1rem 1rem 1rem 1rem;
      height: 6rem; } }
  @media (max-width: 48em) {
    .lemon-item-btn {
      order: 2;
      display: flex;
      margin-top: 1.5rem;
      max-width: 100%; } }
  .lemon-item-btn:not(:last-child) {
    margin-bottom: 7.2rem; }
    @media (max-width: 48em) {
      .lemon-item-btn:not(:last-child) {
        margin-bottom: 0; } }
  .lemon-item-btn img {
    width: auto;
    height: 3.6rem; }
  .lemon-item-btn span {
    color: #000;
    font-family: "Ubuntu", sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-left: 1.8rem;
    display: inline-block;
    position: relative;
    z-index: 2;
    text-align: left; }
    @media (min-width: 768px) and (max-width: 992px) {
      .lemon-item-btn span {
        font-size: 1.3rem; } }
  .lemon-item-btn svg {
    position: absolute;
    right: 10%; }
    @media (min-width: 768px) and (max-width: 992px) {
      .lemon-item-btn svg {
        width: 40%; } }

.btns-left .lemon-item-btn:first-child,
.btns-left .lemon-item-btn:last-child {
  margin-left: 4rem; }
  @media (max-width: 48em) {
    .btns-left .lemon-item-btn:first-child,
    .btns-left .lemon-item-btn:last-child {
      margin-left: 0; } }

.btns-right .lemon-item-btn:nth-child(2) {
  margin-left: 4rem; }
  @media (max-width: 48em) {
    .btns-right .lemon-item-btn:nth-child(2) {
      margin-left: 0; } }

.navbar-brand-mobile {
  margin-left: calc(50% - 45px);
  margin-top: 3.6rem; }

.navbar-toggler {
  border: none;
  padding: 0;
  margin-right: 2rem; }

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: none; }

.navbar-expand-md .navbar-collapse {
  justify-content: center;
  align-items: center; }

.navbar-expand-md .navbar-nav {
  width: 100%;
  justify-content: space-between; }

.navbar-brand img {
  width: auto;
  height: 13.5rem; }

.navbar-expand-md .navbar-nav .nav-link {
  padding-right: 16px;
  padding-left: 16px; }

.navbar-nav {
  align-items: center;
  padding-top: 2.6rem; }
  .navbar-nav .nav-link {
    display: inline-block;
    color: #000;
    text-align: right;
    text-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    font-family: "Ubuntu", sans-serif;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.1rem;
    /* 116.667% */
    letter-spacing: -0.36px;
    text-transform: uppercase;
    padding: 8px 16px;
    background: transparent; }
    .navbar-nav .nav-link.nav-hover.active {
      border-radius: 34px;
      background: #BBDBC6; }
    .navbar-nav .nav-link.nav-hover:hover, .navbar-nav .nav-link.nav-hover:focus {
      border-radius: 34px;
      background: #FFF; }
  .navbar-nav .nav-item:last-child {
    display: flex; }
    .navbar-nav .nav-item:last-child a:first-child {
      margin-right: 2.8rem;
      padding-left: 0;
      padding-right: 0; }
      @media (max-width: 48em) {
        .navbar-nav .nav-item:last-child a:first-child {
          margin-right: 1rem; } }
  .navbar-nav .sm-insta {
    padding-left: 0 !important;
    padding-right: 0 !important; }
  @media (max-width: 48em) {
    .navbar-nav .nav-item {
      margin-bottom: 2rem; } }

@media (max-width: 48em) {
  .navbar > .container-xxl {
    padding: 0; } }

@media (min-width: 768px) {
  .bg-body-tertiary {
    background-color: #00000000 !important; } }

@media (max-width: 48em) {
  .navbar-collapse.collapse.show {
    background: #f6f6f3; } }

.footer {
  padding: 6.8rem 0 3.5rem;
  background: #F9F9F9; }
  .footer-logo {
    margin-bottom: 2rem; }
    .footer-logo img {
      width: auto;
      height: 10rem;
      display: inline-block; }
  .footer-title {
    color: #000;
    font-family: "Ubuntu", sans-serif;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.16px;
    margin-bottom: 3.6rem;
    text-transform: uppercase; }
    @media (max-width: 48em) {
      .footer-title {
        margin-top: 5.3rem; } }
  .footer ul {
    padding-left: 0; }
    .footer ul li {
      list-style: none;
      margin-bottom: 1.2rem; }
      .footer ul li a {
        color: #000;
        font-family: "Ubuntu", sans-serif;
        font-size: 1.6rem;
        font-style: normal;
        font-weight: 400;
        line-height: normal; }
  .footer-address p {
    color: #2D2D2D;
    font-family: "Ubuntu", sans-serif;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal; }
  .footer-address a {
    color: #000;
    text-align: center;
    font-family: "Ubuntu", sans-serif;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.18px;
    text-transform: uppercase;
    margin-top: 1.8rem;
    display: inline-block; }

@media (max-width: 48em) {
  .copyright {
    padding-top: 5.9rem;
    padding-bottom: 4rem; } }

@media (max-width: 48em) {
  .sm-footer {
    margin-top: 5.3rem; } }

.sm-fb {
  margin-right: 2.8rem; }

.sm-lemon:hover svg,
.sm-lemon:active svg,
.sm-lemon:focus svg {
  background-color: #FFF57B; }

.header {
  background-image: url(../img/header-illustration.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center; }
  @media (min-width: 1753px) and (max-width: 2249px) {
    .header {
      background-size: 100%;background-position-y: 33px;} }
  @media (min-width: 1400px) and (max-width: 1753px) {
    .header {
      background-size: 100%;
      background-position-y: 108px; } }
  @media (min-width: 768px) and (max-width: 1400px) {
    .header {
      background-size: 100%;
      background-position-y: 108px; } }
  @media (max-width: 48em) {
    .header {
      background-image: url(../img/header-illustration-mobile.webp);
      background-position: center;
      background-position-y: 27%;
      background-size: 100%; } }
  .header-content {
    text-align: center;
    margin-top: 14.4rem; }
    @media (min-width: 1753px) and (max-width: 2249px) {
      .header-content {
        padding: 0 5%; } }
    @media (min-width: 1400px) and (max-width: 1753px) {
      .header-content {
        padding: 0 10%; } }
    @media (min-width: 768px) and (max-width: 1400px) {
      .header-content {
        padding: 0 15%; } }
    @media (max-width: 48em) {
      .header-content {
        margin-top: 6rem; } }
    .header-content h4 {
      text-align: center;
      display: flex;
      justify-content: center;
      flex-direction: column; }
      .header-content h4 img {
        width: 70px;
        display: block;
        text-align: right;
        position: relative;
        right: -18rem;
        margin-bottom: -10px; }
        @media (max-width: 600px) {
          .header-content h4 img {
            right: -16rem; } }
        @media (max-width: 500px) {
          .header-content h4 img {
            right: -13rem; } }
        @media (max-width: 400px) {
          .header-content h4 img {
            right: -10rem;
            margin-bottom: -26px; } }
      @media (max-width: 48em) {
        .header-content h4 svg {
          width: 55%; } }
  .header .header-btn-cta {
    margin-top: 7.4rem; }
    @media (max-width: 48em) {
      .header .header-btn-cta {
        margin-top: 0; } }
  .header .partners {
    padding-top: 6rem;
    text-align: center; }
    .header .partners-content h3.title {
      color: rgba(0, 0, 0, 0.5);
      text-align: center;
      font-family: "Ubuntu", sans-serif;
      font-size: 1.8rem;
      font-style: normal;
      font-weight: 500;
      line-height: 2.1rem;
      /* 116.667% */
      letter-spacing: -0.36px;
      text-transform: uppercase;
      margin-bottom: 3.3rem;
      margin-top: 3.5rem; }
    .header .partners-logo {
      display: flex;
      justify-content: space-evenly;
      align-items: center;
      margin-bottom: 6.5rem; }
      @media (max-width: 48em) {
        .header .partners-logo {
          flex-direction: column;
          margin-bottom: 3rem; } }
      .header .partners-logo img {
        display: inline-block;
        width: auto;
        height: 6.6rem; }
        @media (max-width: 48em) {
          .header .partners-logo img {
            margin-bottom: 2.6rem; } }
        @media (max-width: 48em) {
          .header .partners-logo img:nth-child(1) {
            width: 6.6rem;
            height: 6.6rem; } }
        @media (max-width: 48em) {
          .header .partners-logo img:nth-child(2) {
            width: 11.2rem;
            height: 7rem; } }
        @media (max-width: 48em) {
          .header .partners-logo img:nth-child(3) {
            width: 15.7rem;
            height: 3.9rem; } }
        .header .partners-logo img:nth-child(4) {
          height: 4.3rem;
          margin-top: -1rem; }
          @media (max-width: 48em) {
            .header .partners-logo img:nth-child(4) {
              width: 11.8rem;
              height: 3.9rem; } }
        .header .partners-logo img:nth-child(5) {
          height: 4rem;
          margin-top: 1rem; }
          @media (max-width: 48em) {
            .header .partners-logo img:nth-child(5) {
              width: auto;
              height: 4rem; } }
    .header .partners .divider-top {
      display: inline-block;
      text-align: center; }
      @media (max-width: 48em) {
        .header .partners .divider-top {
          display: flex; } }
    .header .partners .divider-bottom {
      display: inline-block;
      text-align: center; }
      @media (max-width: 48em) {
        .header .partners .divider-bottom {
          display: flex; } }
  .header .slider-advantages {
    margin-top: 4.2rem;
    margin-bottom: 7rem;
    position: relative; }
    .header .slider-advantages .overlay-owl {
      z-index: 2;
      position: absolute;
      background-image: -moz-linear-gradient(90deg, #f6f6f3 15%, rgba(255, 255, 255, 0) 50%, #f6f6f3 85%);
      background-image: -webkit-linear-gradient(90deg, #f6f6f3 15%, rgba(255, 255, 255, 0) 50%, #f6f6f3 85%);
      background-image: linear-gradient(90deg, #f6f6f3 15%, rgba(255, 255, 255, 0) 50%, #f6f6f3 85%);
      height: 8rem;
      top: 0;
      left: 0; }
      @media (max-width: 48em) {
        .header .slider-advantages .overlay-owl {
          background-image: none;
          height: 7rem;
          top: -2px; } }
    .header .slider-advantages .owl-carousel {
      padding: 0 7%; }
    .header .slider-advantages .item {
      border-radius: 100px;
      border: 1px solid #000;
      padding: 6px 16px 6px 6px;
      display: flex; }
      .header .slider-advantages .item span {
        color: #000;
        font-family: "Ubuntu", sans-serif;
        font-size: 1.8rem;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        letter-spacing: -0.72px;
        margin-left: 8px; }

.about-lemon-juice {
  background-color: #F8FFF8;
  padding: 9.6rem 1rem;
  text-align: center; }
  @media (max-width: 48em) {
    .about-lemon-juice {
      padding: 8.6rem 0; } }
  .about-lemon-juice .primary-title {
    padding: 0 10%; }
    @media (max-width: 48em) {
      .about-lemon-juice .primary-title {
        padding: 0; } }
    .about-lemon-juice .primary-title p {
      padding: 0 15%;
      margin-top: 2rem; }
      @media (max-width: 48em) {
        .about-lemon-juice .primary-title p {
          padding: 0; } }
  .about-lemon-juice-bag {
    width: auto;
    height: 63rem;
    display: inline-block; }
    @media (min-width: 768px) and (max-width: 992px) {
      .about-lemon-juice-bag {
        display: flex; } }
    @media (max-width: 48em) {
      .about-lemon-juice-bag {
        order: 1;
        height: auto; } }
  @media (max-width: 48em) {
    .about-lemon-juice-btns {
      order: 2; } }
  .about-lemon-juice-content {
    display: flex;
    flex-direction: row;
    align-items: center; }
    @media (max-width: 48em) {
      .about-lemon-juice-content {
        flex-wrap: wrap;
        flex-direction: column;
        align-items: stretch; } }

  .lemon-juice-slider {
    background-color: #00B38C;
    padding: 8.8rem 0 5rem;
    position: relative;
    background-image: url(../img/bg-slider-pentru.png);
    background-size: 100%;
    background-repeat: no-repeat;
  }
  .lemon-juice-slider .lemon-top {
    position: absolute;
    top: 0;
    right: 20%;
    width: auto;
    height: 26rem;
    display: inline-block; }
    @media (max-width: 2137px) {
      .lemon-juice-slider .lemon-top {
        right: 5%; } }
  .lemon-juice-slider .lemon-bottom {
    position: absolute;
    bottom: -15rem;
    width: auto;
    height: 79rem;
    display: inline-block; }
    @media (max-width: 48em) {
      .lemon-juice-slider .lemon-bottom {
        display: none; } }
  .lemon-juice-slider .primary-title {
    padding: 0 22%;
    text-align: center;
    position: relative; }
    @media (max-width: 48em) {
      .lemon-juice-slider .primary-title {
        padding: 0; } }
    .lemon-juice-slider .primary-title p {
      padding: 0 7%;
      margin-top: 2rem; }
      @media (max-width: 48em) {
        .lemon-juice-slider .primary-title p {
          padding: 0; } }
  .lemon-juice-slider .carousel-lemonade {
    margin-top: 5.4rem;
    margin-bottom: 5rem; }
    .lemon-juice-slider .carousel-lemonade .carousel-indicators {
      margin-bottom: -5.7rem; }
    .lemon-juice-slider .carousel-lemonade .carousel-indicators [data-bs-target] {
      background-color: #fff;
      border-radius: 11px;
      width: 56px;
      height: 8px; }
      .lemon-juice-slider .carousel-lemonade .carousel-indicators [data-bs-target]:not(:last-child) {
        margin-right: 2.4rem; }
    .lemon-juice-slider .carousel-lemonade .for-btn {
      border-radius: 118.235px;
      background: #FFF;
      padding: 1.2rem;
      position: absolute;
      z-index: 3;
      left: calc(50% - 9.6rem);
      bottom: 3.5rem; }
      @media (max-width: 48em) {
        .lemon-juice-slider .carousel-lemonade .for-btn {
          padding: 6px;
          bottom: calc(50% - 28px);
          left: calc(50% - 6.2rem); } }
      .lemon-juice-slider .carousel-lemonade .for-btn-inside {
        border-radius: 56.389px;
        border: 0.91px solid #000;
        background: #FFF;
        padding: 1.8rem 4rem;
        position: relative; }
        @media (max-width: 48em) {
          .lemon-juice-slider .carousel-lemonade .for-btn-inside {
            padding: 8px 20px; } }
      .lemon-juice-slider .carousel-lemonade .for-btn span {
        color: #000;
        text-align: center;
        font-family: "Ubuntu", sans-serif;
        font-size: 2.2rem;
        font-style: normal;
        font-weight: 500;
        line-height: 2.6rem;
        /* 118.182% */
        letter-spacing: -0.44px;
        position: relative;
        z-index: 2; }
        @media (max-width: 48em) {
          .lemon-juice-slider .carousel-lemonade .for-btn span {
            font-size: 1.9rem; } }
      .lemon-juice-slider .carousel-lemonade .for-btn svg {
        position: absolute;
        right: 10%; }
        @media (max-width: 48em) {
          .lemon-juice-slider .carousel-lemonade .for-btn svg {
            height: 2.8rem;
            right: -5%; } }
    .lemon-juice-slider .carousel-lemonade .carousel-indicators .active {
      opacity: 1; }
    .lemon-juice-slider .carousel-lemonade .carousel-item-card {
      display: flex;
      gap: 24px; }
      @media (max-width: 48em) {
        .lemon-juice-slider .carousel-lemonade .carousel-item-card {
          flex-direction: column;
          gap: 10px; } }
      .lemon-juice-slider .carousel-lemonade .carousel-item-card-left {
        position: relative;
        border-radius: 30px 0px 0px 30px;
        background-image: linear-gradient(185deg, rgba(18, 18, 18, 0) 0%, rgba(7, 7, 7, 0.1) 100%); }
        @media (max-width: 48em) {
          .lemon-juice-slider .carousel-lemonade .carousel-item-card-left {
            border-radius: 12px 12px 0px 0px;
            background-image: linear-gradient(185deg, rgba(18, 18, 18, 0) 0%, rgba(7, 7, 7, 0.1) 100%);
            text-align: center; } }
        .lemon-juice-slider .carousel-lemonade .carousel-item-card-left img {
          border-radius: 30px 0px 0px 30px;
          background-image: linear-gradient(185deg, rgba(18, 18, 18, 0) 0%, rgba(7, 7, 7, 0.1) 100%); }
          @media (max-width: 48em) {
            .lemon-juice-slider .carousel-lemonade .carousel-item-card-left img {
              border-radius: 12px 12px 0px 0px; } }
        .lemon-juice-slider .carousel-lemonade .carousel-item-card-left .card-left-text,
        .lemon-juice-slider .carousel-lemonade .carousel-item-card-left .card-right-text {
          position: absolute;
          color: #FFF;
          text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.75);
          font-family: "Lora", serif;
          font-size: 3.6rem;
          font-style: normal;
          font-weight: 700;
          line-height: 3.8rem;
          /* 105.556% */
          letter-spacing: -0.9px;
          text-transform: uppercase;
          text-align: left;
          z-index: 2;
          left: 4.5rem;
          bottom: 7rem; }
          @media (max-width: 48em) {
            .lemon-juice-slider .carousel-lemonade .carousel-item-card-left .card-left-text,
            .lemon-juice-slider .carousel-lemonade .carousel-item-card-left .card-right-text {
              font-size: 2.5rem;
              line-height: 3rem;
              left: auto;
              text-align: center;
              width: 100%;
              bottom: 4rem; } }
      .lemon-juice-slider .carousel-lemonade .carousel-item-card-right {
        position: relative;
        border-radius: 0px 30px 30px 0px;
        background-image: linear-gradient(185deg, rgba(18, 18, 18, 0) 0%, rgba(7, 7, 7, 0.1) 100%); }
        @media (max-width: 48em) {
          .lemon-juice-slider .carousel-lemonade .carousel-item-card-right {
            border-radius: 0px 0px 12px 12px;
            text-align: center; } }
        .lemon-juice-slider .carousel-lemonade .carousel-item-card-right img {
          border-radius: 0px 30px 30px 0px;
          background-image: linear-gradient(185deg, rgba(18, 18, 18, 0) 0%, rgba(7, 7, 7, 0.1) 100%); }
          @media (max-width: 48em) {
            .lemon-juice-slider .carousel-lemonade .carousel-item-card-right img {
              border-radius: 0px 0px 12px 12px; } }
        .lemon-juice-slider .carousel-lemonade .carousel-item-card-right .card-right-text {
          position: absolute;
          color: #FFF;
          text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.75);
          font-family: "Lora", serif;
          font-size: 3.6rem;
          font-style: normal;
          font-weight: 700;
          line-height: 3.8rem;
          /* 105.556% */
          letter-spacing: -0.9px;
          text-transform: uppercase;
          text-align: right;
          z-index: 2;
          right: 4.5rem;
          bottom: 7rem; }
          @media (max-width: 48em) {
            .lemon-juice-slider .carousel-lemonade .carousel-item-card-right .card-right-text {
              font-size: 2.5rem;
              line-height: 3rem;
              left: auto;
              text-align: center;
              width: 100%;
              right: auto;
              top: 4rem; } }

.lemon-riviera {
  background-image: url(../img/sicilia-riviera.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  padding: 49.5rem 0 10rem; }
  @media (max-width: 48em) {
    .lemon-riviera {
      background-image: url(../img/mobile-tree.webp);
      background-color: #fff;
      background-size: contain;
      padding-bottom: 6rem; } }
  .lemon-riviera .card-riviera {
    border-radius: 10px;
    background: #FFF;
    padding: 4.2rem 3.9rem;
    max-width: 63rem;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.08); }
    .lemon-riviera .card-riviera-title {
      display: flex;
      align-items: center; }
      .lemon-riviera .card-riviera-title img {
        width: auto;
        height: 7.5rem;
        display: inline-block;
        margin-right: 1.6rem; }
    .lemon-riviera .card-riviera-content {
      margin-top: 3rem; }
    .lemon-riviera .card-riviera-info {
      color: #000;
      font-family: "Ubuntu", sans-serif;
      font-size: 2.2rem;
      font-style: normal;
      font-weight: 500;
      line-height: 2.6rem;
      /* 118.182% */
      letter-spacing: -0.44px;
      padding-top: 4.7rem;
      position: relative;
      padding-left: 15%; }
      @media (max-width: 48em) {
        .lemon-riviera .card-riviera-info {
          padding-left: 30%; } }
      .lemon-riviera .card-riviera-info img {
        width: 12.3rem;
        height: auto;
        display: inline-block;
        position: absolute;
        top: 0;
        left: -37px; }

.lemon-bags-effect {
  background-color: #F6F6F3;
  position: relative;
  height: 96rem;
  padding: 5.5rem 0 7rem; }
  @media (max-width: 48em) {
    .lemon-bags-effect {
      padding-top: 0;
      max-height: 110rem;
      height: 100%; } }
  .lemon-bags-effect-content {
    display: flex;
    justify-content: space-between;
    height: 100%; }
    @media (max-width: 48em) {
      .lemon-bags-effect-content {
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: flex-start; } }
  .lemon-bags-effect .lemon-bags-btns {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    position: relative;
    z-index: 6; }
    @media (max-width: 48em) {
      .lemon-bags-effect .lemon-bags-btns {
        flex-direction: row;
        flex-wrap: wrap; } }
  .lemon-bags-effect .btns-points-left {
    align-items: flex-start; }
    @media (max-width: 48em) {
      .lemon-bags-effect .btns-points-left {
        order: 2; } }
  .lemon-bags-effect .btns-points-right {
    align-items: flex-end; }
    @media (max-width: 48em) {
      .lemon-bags-effect .btns-points-right {
        order: 3; } }
  .lemon-bags-effect .lemon-bags {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 3s ease; }
    @media (max-width: 48em) {
      .lemon-bags-effect .lemon-bags {
        order: 1;
        height: 43rem; } }
    .lemon-bags-effect .lemon-bags img {
      width: auto;
      height: 45rem;
      display: inline-block;
      position: absolute;
      top: 14.5rem; }
      @media (max-width: 48em) {
        .lemon-bags-effect .lemon-bags img {
          height: 37rem;
          top: 3rem; } }
    .lemon-bags-effect .lemon-bags .bags-5 {
      max-height: 78rem;
      top: 14rem;
    z-index: 3;}
    .lemon-bags-effect .lemon-bags .bags-4 {
      z-index: 2;
      max-height: 78rem;
      left: -33rem;
      top: 14rem;}
      @media (max-width: 48em) {
        .lemon-bags-effect .lemon-bags .bags-4,.lemon-bags-effect .lemon-bags .bags-5 {
          height: 30rem;
          left: auto;
          top: 7rem; } 
          .lemon-bags-effect .lemon-bags .bags-4 {height: 35rem;}
        }
          
    .lemon-bags-effect .lemon-bags .bags-3 {
      z-index: 3; }
    .lemon-bags-effect .lemon-bags .bags-2 {
      z-index: 2; }
    .lemon-bags-effect .lemon-bags .bags-1 {
      left: -45rem;
      height: 50rem;
      z-index: 1; }
      @media (max-width: 48em) {
        .lemon-bags-effect .lemon-bags .bags-1  {
          height: 35rem;
          left: auto;
          top: 7rem; } }
  .lemon-bags-effect .btns-points {
    border-radius: 130px;
    background: #FFF;
    padding: 14px;
    display: inline-block; }
    @media (max-width: 48em) {
      .lemon-bags-effect .btns-points {
        padding: 6px;
        margin-bottom: 1.9rem;
        display: block;
        width: 100%; } }
    .lemon-bags-effect .btns-points-inside {
      border-radius: 62px;
      border: 1px solid #000;
      background: #FFF;
      padding: 1.6rem 5rem 1.6rem 2.9rem;
      display: flex;
      align-items: center;
      position: relative; }
      @media (max-width: 48em) {
        .lemon-bags-effect .btns-points-inside {
          padding: 1rem 2.5rem 1rem 1.3rem; } }
    .lemon-bags-effect .btns-points img {
      width: auto;
      height: 3.7rem;
      display: inline-block;
      margin-right: 2.3rem; }
    .lemon-bags-effect .btns-points span {
      color: #000;
      font-family: "Ubuntu", sans-serif;
      font-size: 2.2rem;
      font-style: normal;
      font-weight: 500;
      line-height: 2.6rem;
      /* 118.182% */
      letter-spacing: -0.44px;
      position: relative;
      z-index: 2; }
      @media (max-width: 48em) {
        .lemon-bags-effect .btns-points span {
          font-size: 1.9rem; } }
    .lemon-bags-effect .btns-points svg {
      position: absolute;
      right: 10%; }

.steps {
  padding: 7rem 0 3rem;
  background-color: #F8FFF8; }
  .steps .card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center; }
    @media (min-width: 768px) and (max-width: 863px) {
      .steps .card-container {
        justify-content: space-evenly; } }
    @media (max-width: 48em) {
      .steps .card-container {
        justify-content: center; } }
  .steps .card-steps {
    margin-bottom: 3rem; }
    .steps .card-steps-header-1 {
      background-image: url(../img/lemon-tree-bg.webp); }
    .steps .card-steps-header-2 {
      background-image: url(../img/lemons-shop.webp); }
    .steps .card-steps-header-3 {
      background-image: url(../img/shop-freezer.webp); }
    .steps .card-steps-header-4 {
      background-image: url(../img/home.webp); }
    .steps .card-steps-header {
      background-repeat: no-repeat;
      background-size: cover;
      border-radius: 0px 20px 0px 0px;
      display: flex;
      align-items: flex-end;
      width: 28.3rem;
      height: 28.3rem; }
      .steps .card-steps-header .icon {
        border-radius: 0px 20px 0px 0px;
        padding: 1.9rem;
        max-width: 10rem; }
      .steps .card-steps-header .icon-1 {
        background: #00945E; }
      .steps .card-steps-header .icon-2 {
        background: #FFD724; }
      .steps .card-steps-header .icon-3 {
        background: #79D4FB;
        position: relative; }
        .steps .card-steps-header .icon-3 .snowflake {
          position: absolute;
          top: 0;
          right: -4rem; }
      .steps .card-steps-header .icon-4 {
        background: #8FC63E; }
      .steps .card-steps-header img {
        width: auto;
        height: 6.4rem;
        display: inline-block; }
    .steps .card-steps-footer .small-title {
      font-family: "Ubuntu", sans-serif;
      font-size: 1.4rem;
      font-style: normal;
      font-weight: 700;
      line-height: normal;
      text-transform: uppercase;
      margin-top: 2.3rem; }
    .steps .card-steps-footer .title {
      color: #000;
      font-family: "Ubuntu", sans-serif;
      font-size: 2.2rem;
      font-style: normal;
      font-weight: 700;
      line-height: normal;
      text-transform: uppercase; }
    .steps .card-steps-footer .small-title-1 {
      color: #00945E; }
    .steps .card-steps-footer .small-title-2 {
      color: #E4BB04; }
    .steps .card-steps-footer .small-title-3 {
      color: #19A9E7; }
    .steps .card-steps-footer .small-title-4 {
      color: #8FC63E; }

.map {
  background-color: #F8FFF8;
  padding: 9.6rem 0 10rem; }
  @media (max-width: 48em) {
    .map {
      padding: 7rem 0 7rem; } }
  @media (max-width: 48em) {
    .map .primary-title {
      text-align: center; } }
  .map .maps-tab {
    margin-top: 5.5rem; }
    .map .maps-tab .nav-pills {
      margin-bottom: 3.4rem; }
      @media (max-width: 48em) {
        .map .maps-tab .nav-pills {
          display: flex;
          flex-direction: column; } }
    .map .maps-tab .nav-item {
      margin-right: 1.8rem;
      margin-bottom: 1.3rem; }
      @media (max-width: 48em) {
        .map .maps-tab .nav-item {
          margin-right: 0;
          margin-bottom: 1.3rem; } }
    .map .maps-tab .nav-link {
      color: rgba(0, 0, 0, 0.6);
      text-align: center;
      font-family: "Ubuntu", sans-serif;
      font-size: 1.8rem;
      font-style: normal;
      font-weight: 700;
      line-height: 2.1rem;
      text-transform: uppercase;
      letter-spacing: -0.18px;
      padding: 1rem 1.8rem;
      border-radius: 33px;
      border: 1px solid rgba(0, 0, 0, 0.6);
      background: #FFF; }
      @media (max-width: 48em) {
        .map .maps-tab .nav-link {
          width: 100%; } }
    .map .maps-tab .nav-link.active {
      color: #000;
      background: #FFEB02;
      border: 1px solid #000; }

.order {
  padding: 12.6rem 0 12.6rem;
  background-color: #BBDBC6; }
  @media (max-width: 48em) {
    .order {
      padding: 8.3rem 0 8.3rem; } }
  @media (max-width: 48em) {
    .order .primary-title {
      text-align: center; } }
  .order .primary-title h2 {
    margin-bottom: 2rem; }
  .order .order-left {
    display: flex;
    flex-direction: column;
    justify-content: center; }
  .order .apps {
    text-align: center; }
    .order .apps img {
      width: auto;
      height: 47.4rem;
      display: inline-block; }
  .order .app-logos {
    margin-top: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap; }
    @media (max-width: 48em) {
      .order .app-logos {
        display: none; } }
    .order .app-logos img {
      display: inline-block;
      height: 4.8rem;
      width: auto; }
    .order .app-logos img:first-child {
      margin-right: 4.6rem;
      margin-right: 3rem; }
      @media (max-width: 48em) {
        .order .app-logos img:first-child {
          margin-right: 2rem; } }
    .order .app-logos img:nth-child(2) {
      margin-top: -2rem;
      margin-right: 3rem; }
      @media (max-width: 48em) {
        .order .app-logos img:nth-child(2) {
          margin-right: 2rem; } }
    .order .app-logos img:nth-child(3) {
      margin-top: 1rem;
      height: 7rem;
      margin-right: 3rem; }
      @media (max-width: 48em) {
        .order .app-logos img:nth-child(3) {
          margin-right: 2rem; } }
    .order .app-logos img:nth-child(4) {
      margin-top: 1rem;
      height: 6rem;
      margin-right: 3rem; }
      @media (max-width: 48em) {
        .order .app-logos img:nth-child(4) {
          height: 5rem;
          margin-right: 2rem; } }
  .order .app-logos-mobile {
    margin-top: 5.5rem;
    display: none; }
    @media (max-width: 48em) {
      .order .app-logos-mobile {
        display: block !important; } }
    .order .app-logos-mobile img {
      height: 3.3rem; }

@media (max-width: 48em) {
  .navbar.navbar-expand-md.show-menu {
    background: #f6f6f3; } }

#pills-bucuresti,
#pills-suceava,
#pills-mures,
#pills-galati,
#pills-dolj,
#pills-constanta,
#pills-braila,
#pills-bistrita,
#pills-iasi,
#pills-ilfov,
#pills-cluj,
#pills-giurgiu,
#pills-vrancea,
#pills-prahova,
#pills-timis,
#pills-brasov,
#pills-bihor,
#pills-sibiu,
#pills-alba,
#pills-bacau,
#pills-baiamare,
#pills-valcea,
#pills-arges,
#pills-hunedoara,
#pills-neamt,
#pills-oradea,
#pills-satumare,
#pills-gorj,
#pills-olt,
#pills-arad,
#pills-buzau,
#pills-dambovita,
#pills-teleorman,
#pills-miercurea-ciuc,
#pills-botosani,
#pills-covasna {
  position: relative;
  height: 600px; }

#map-bucuresti,
#map-suceava,
#map-mures,
#map-galati,
#map-dolj,
#map-constanta,
#map-braila,
#map-bistrita,
#map-iasi,
#map-ilfov,
#map-cluj,
#map-giurgiu,
#map-vrancea,
#map-prahova,
#map-timis,
#map-brasov,
#map-bihor,
#map-sibiu,
#map-alba,
#map-bacau,
#map-baiamare,
#map-valcea,
#map-arges,
#map-hunedoara,
#map-neamt,
#map-oradea,
#map-satumare,
#map-gorj,
#map-olt,
#map-arad,
#map-buzau,
#map-dambovita,
#map-teleorman,
#map-miercurea-ciuc,
#map-botosani,
#map-covasna {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%; }

canvas, .mapboxgl-canvas {
  height: 100% !important;
  width: 100% !important; }

.fixed-top {
  top: -40px;
  transform: translateY(40px);
  transition: transform .3s;
  box-shadow: 0px 5px 13px #00000050; }

@media (min-width: 768px) {
  .fixed-top .navbar-nav {
    padding-top: 0; } }

@media (min-width: 768px) {
  .fixed-top .navbar-brand img {
    width: auto;
    height: 8.5rem; } }

@media (min-width: 768px) {
  #navbar_top {
    width: 100%;
    background-color: #F8FFF8;
    z-index: 9999; } }

.card-fara-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center; }
  @media (max-width: 48em) {
    .card-fara-content {
      align-items: flex-start;
      flex-direction: column; } }
  .card-fara-content .card-fara {
    display: flex;
    align-items: center;
    margin-top: 3rem; }
    .card-fara-content .card-fara:not(:last-child) {
      margin-right: 5%; }
      @media (max-width: 48em) {
        .card-fara-content .card-fara:not(:last-child) {
          margin-right: 0; } }
    .card-fara-content .card-fara span {
      color: #000;
      font-family: "Ubuntu", sans-serif;
      font-size: 2rem;
      font-style: normal;
      font-weight: 500;
      line-height: normal;
      margin-left: 1.8rem; }
      
      @media(min-width:768px) {
          .kf-auto {
              width: auto;
              max-height: 30px;
          }
      }
      
      @media (max-width: 767px) {
    .header .partners-logo img:nth-child(2) {
        width: auto;
        height: 2rem;
    }
}

    @media (max-width: 767px) {
        #navbar_top > .container-xxl {
            justify-content: flex-end;
            padding: 2rem 0;
        }
    }








